.Container-3								{ background:#fff; border:1px #e0e0e0 solid; margin-bottom:5px}
.Container-3 .containerhead					{ min-height:24px; background:url(images/c1g.gif) top left repeat-x #626262}
* html .Container-3 .containerhead			{ height:24px}
.Container-3 .containerhead:hover			{ background:url(images/headbg.gif) 0 -60px repeat-x}
.Container-3 .containerhead .dnnvisibility	{ float:right; padding-top:2px}
.Container-3 .containerhead .dnntitle		{ float:left; font-weight: normal; line-height:24px; text-indent:10px; font-size:12px; color:#fff}
.Container-3 .containermain					{ padding:10px}

